libweed0_3.0.1-1_i386.deb


Advertisement

Description

libweed0 - Runtime library for inclusion of plugins into LiVES

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename libweed0_3.0.1-1_i386.deb
Package name libweed0
Package version 3.0.1
Package release 1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://lives-video.com
License -
Maintainer Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Download size 73.97 KB
Installed size 220.00 KB

Alternatives

Package Version Architecture Repository
libweed0_3.0.1-1_amd64.deb 3.0.1 amd64 Debian Main
libweed0 - - -

Requires

Name Value
libc6 >= 2.4
libglib2.0-0 >= 2.14.0

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libweed0_3.0.1-1_i386.deb
Source Package lives

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libweed0 deb package:
    # sudo apt-get install libweed0

Files

Path
/usr/lib/i386-linux-gnu/libOSC.so.0
/usr/lib/i386-linux-gnu/libOSC.so.0.0.0
/usr/lib/i386-linux-gnu/libOSC_client.so.0
/usr/lib/i386-linux-gnu/libOSC_client.so.0.0.0
/usr/lib/i386-linux-gnu/libweed-utils.so.0
/usr/lib/i386-linux-gnu/libweed-utils.so.0.0.11
/usr/lib/i386-linux-gnu/libweed-utils_scripting.so.0
/usr/lib/i386-linux-gnu/libweed-utils_scripting.so.0.0.11
/usr/lib/i386-linux-gnu/libweed.so.0
/usr/lib/i386-linux-gnu/libweed.so.0.0.11
/usr/lib/i386-linux-gnu/libweed_slice.so.0
/usr/lib/i386-linux-gnu/libweed_slice.so.0.0.11
/usr/lib/i386-linux-gnu/libweed_slice_scripting.so.0
/usr/lib/i386-linux-gnu/libweed_slice_scripting.so.0.0.11
/usr/share/doc/libweed0/changelog.Debian.gz
/usr/share/doc/libweed0/changelog.gz
/usr/share/doc/libweed0/copyright

Changelog

2019-08-23 - Sebastian Ramacher <sramacher@debian.org>
lives (3.0.1-1) unstable; urgency=medium
* Team upload.
* New upstream release.
* debian/control:
- Remove obsolete Pre-Depends.
- Remove obsolete dpkg-dev B-D.
2019-08-11 - Sebastian Ramacher <sramacher@debian.org>
lives (3.0.0-1) unstable; urgency=medium
* Team upload.
[ Ondřej Nový ]
* Use debhelper-compat instead of debian/compat
[ Sebastian Ramacher ]
* New upstream release.
* debian/rules: Update for new upstream release.
* debian/control:
- Bump Standards-Version.
- Bump debhelper compat to 12.
- Use SDL2 instead of SDL1.2.
- Update dependencies
* debian/libweed-dev.install: Install pkg-config files.
* debian/lives-data.install: Install icons.
* debian/lives.install: Install midistart and midistop.
2018-09-20 - Sebastian Ramacher <sramacher@debian.org>
lives (2.10.0-1) unstable; urgency=medium
* Team upload.
* New upstream release.
* debian/: Bump debhelper compat to 11.
* debian/control: Bump Standards-Version.
2018-04-17 - Sebastian Ramacher <sramacher@debian.org>
lives (2.8.9-1) unstable; urgency=medium
* Team upload.
[ Ondřej Nový ]
* d/copyright: Use https protocol in Format field
* d/control: Set Vcs-* to salsa.debian.org
* d/changelog: Remove trailing whitespaces
[ Felipe Sateler ]
* Change maintainer address to debian-multimedia@lists.debian.org
[ Sebastian Ramacher ]
* New upstream release.
- Fix compatibility with ffmpeg 4.0. (Closes: #888348)
* debian/rules: Bump Standards-Version.
* debian/: Fix Python dependencies.
2017-08-28 - Sebastian Ramacher <sramacher@debian.org>
lives (2.8.7-1) unstable; urgency=medium
* Team upload.
* New upstream release.
* debian/control: Bump Standards-Version.
2017-06-15 - Sebastian Ramacher <sramacher@debian.org>
lives (2.8.6-1) unstable; urgency=medium
* Team upload.
* New upstream release.
- Fix build with GCC 7. (Closes: #853520)
* debian/control: Removed B-D on glee-dev. Support was removed upstream.
2017-02-19 - Sebastian Ramacher <sramacher@debian.org>
lives (2.8.4-1) unstable; urgency=medium
* Team upload.
* New upstream release.
* debian/copyright: Update copyright years.
* debian/{control,compat,rules}: Bump debhelper compat to 10.
* debian/control:
- Remove unused B-Ds: libdirectfb-dev, libaa1-dev, lib4l-dev,
libvorbis-dev, libxv-dev.
- Remove Recommends on libraries
- Add B-D on dh-python for dh_python.
2017-01-07 - Sebastian Ramacher <sramacher@debian.org>
lives (2.8.3-1) unstable; urgency=medium
* Team upload.
* New upstream release.
* debian/control: Remove obsolete Breaks + Replaces already satisfied in
jessie.
2016-11-22 - Sebastian Ramacher <sramacher@debian.org>
lives (2.8.1-1) unstable; urgency=medium
* Team upload.
* New upstream release.
- Do not generate empty audio files when encoding. (Closes: #810146)
- No longer create world-writeable directories. (Closes: #798043)
- Fix use of temporary files in smogrify. (Closes: #756565)
* debian/control:
- Remove Harry Rickards from Uploaders. Thanks for maintaining lives,
Harry. (Closes: #843605)
- Disable libschroedinger. Thanks to Andreas Cadhalpun. (Closes: #845364)
2016-09-04 - Alessio Treglia <alessio@debian.org>
lives (2.8.0-1) unstable; urgency=medium
* New upstream release
[ Sebastian Ramacher ]
* Remove debian/patch/ffmpeg3.0.patch, included upstream
[ Alessio Treglia ]
* Refresh patchset
* Bump Standards

See Also

Package Description
libwerken.xpath-java-doc_0.9.4-15_all.deb JDOM XPath Engine - documentation
libwerken.xpath-java_0.9.4-15_all.deb JDOM XPath Engine
libweston-6-0_6.0.1-2_i386.deb reference implementation of a wayland compositor (shared libs)
libweston-6-dev_6.0.1-2_i386.deb reference implementation of a wayland compositor (shared libs)
libweupnp-java-doc_0.1.4-1_all.deb Documentation for weupnp
libweupnp-java_0.1.4-1_all.deb Tiny UPnP library written in Java
libwfmath-1.0-1v5_1.0.2+dfsg1-6_i386.deb WorldForge math library
libwfmath-1.0-dev_1.0.2+dfsg1-6_i386.deb WorldForge math library - development files
libwfmath-doc_1.0.2+dfsg1-6_all.deb WorldForge math library - API documentation
libwfut-0.2-1_0.2.3-6_i386.deb WorldForge Update Tool (libraries)
libwfut-0.2-dev_0.2.3-6_i386.deb WorldForge Update Tool (development files)
libwgdb-dev_0.7.3-4+b1_i386.deb lightweight NoSQL database library, development files
libwgdb0_0.7.3-4+b1_i386.deb lightweight NoSQL database library, shared library
libwget0_1.99.1-2_i386.deb Download library for files and recursive websites
libwhisker2-perl_2.5-1_all.deb Perl module geared for HTTP testing
Advertisement
Advertisement